#catalogTree {
    margin: 0;
    padding: 0;
    overflow-y: scroll;
}
#catalogTree ul {
    list-style: none;
    display: none;
    width: 340px;
    border-radius: 0;
    margin: 0;
}
#catalogTree ul.active {
    display: block;
}
#catalogTree ul li.title-level-one {
    text-transform: uppercase;
    color: #8c8989;
    letter-spacing: 1px;
}
#catalogTree ul li {
}
#catalogTree ul li.list-group-item:first-child,
#catalogTree ul li.list-group-item:last-child {
    border-radius: 0;
}
#catalogTree ul li a {
    display: block;
    cursor: pointer;
    color: #585858;
}
#catalogTree ul li a.badge {
    padding: 0 5px 1px;
    background: none;
    font-size: 1.2em;
    border: 1px solid #ee7f00;
    border-radius: 3px;
    color: #ee7f00;
}
#catalogTree ul li a.badge:hover {
    color: white;
    background-color: #ee7f00;
}
#catalogTree ul li a.catalog-nav-forward {
}

@media (max-width: 767px) {
    #catalogTree {
        min-height: 50px;
        height: auto;
    }
    #catalogTree ul {
        width: 100%;
    }
    #catalogTree ul li {
        background: none;
        border: none;
    }
    #catalogTree ul li a {
        display: block;
        cursor: pointer;
    }
    #catalogTree ul li.title-level-one {
        color: #fff;
    }
}